msgid ""
msgstr ""
"Project-Id-Version: Blue Diamond v1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2012-12-06 18:24:18+0000\n"
"Last-Translator: nao <nao.null@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: UNITED STATES\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: ../../\n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: 404.php:16
#@ gdl_front_end
msgid "Page Not Found"
msgstr ""

#: 404.php:17
#@ gdl_front_end
msgid "The page you are looking for doesn't seem to exist."
msgstr ""

#: archive.php:14
#@ gdl_front_end
msgid "Category"
msgstr ""

#: archive.php:16
#@ gdl_front_end
msgid "Tag"
msgstr ""

#: archive.php:18
#@ gdl_front_end
msgid "Day"
msgstr ""

#: archive.php:20
#@ gdl_front_end
msgid "Month"
msgstr ""

#: archive.php:22
#@ gdl_front_end
msgid "Year"
msgstr ""

#: comments.php:13
#@ gdl_front_end
msgid "No Comment"
msgstr ""

#: comments.php:13
#@ gdl_front_end
msgid "One Comment"
msgstr ""

#: comments.php:13
#: include/plugin/custom-widget/popular-post-widget.php:78
#@ gdl_front_end
msgid "% Comments"
msgstr ""

#: comments.php:35
#@ gdl_front_end
msgid "Leave a Reply"
msgstr ""

#: comments.php:43
#: include/plugin/custom-widget/contact-widget.php:53
#: include/plugin/page-item.php:639
#@ gdl_front_end
msgid "Name"
msgstr ""

#: comments.php:49
#: include/plugin/custom-widget/contact-widget.php:55
#: include/plugin/page-item.php:641
#@ gdl_front_end
msgid "Email"
msgstr ""

#: comments.php:55
#@ gdl_front_end
msgid "Website"
msgstr ""

#: comments.php:64
#@ gdl_front_end
msgid "Post Comment"
msgstr ""

#: include/gallery-option.php:19
#@ gdl_back_office
msgid "Gallery"
msgstr ""

#: include/gallery-option.php:20
#@ gdl_back_office
msgid "Gallery Item"
msgstr ""

#: include/gallery-option.php:21
#: include/personnal-option.php:21
#: include/portfolio-option.php:22
#: include/price-table-option.php:21
#: include/testimonial-option.php:21
#@ gdl_back_office
msgid "Add New"
msgstr ""

#: include/gallery-option.php:22
#@ gdl_back_office
msgid "Add New Gallery"
msgstr ""

#: include/gallery-option.php:23
#@ gdl_back_office
msgid "Edit Gallery"
msgstr ""

#: include/gallery-option.php:24
#@ gdl_back_office
msgid "New Gallery"
msgstr ""

#: include/gallery-option.php:26
#@ gdl_back_office
msgid "Search Gallery"
msgstr ""

#: include/gallery-option.php:27
#: include/personnal-option.php:27
#: include/portfolio-option.php:28
#: include/price-table-option.php:27
#: include/testimonial-option.php:27
#@ gdl_back_office
msgid "Nothing found"
msgstr ""

#: include/gallery-option.php:28
#: include/personnal-option.php:28
#: include/portfolio-option.php:29
#: include/price-table-option.php:28
#: include/testimonial-option.php:28
#@ gdl_back_office
msgid "Nothing found in Trash"
msgstr ""

#: include/gallery-option.php:53
#: include/page-option.php:761
#: include/portfolio-option.php:256
#: include/portfolio-option.php:322
#: include/post-option.php:110
#: include/post-option.php:176
#@ gdl_back_office
msgid "SELECT IMAGES"
msgstr ""

#: include/gallery-option.php:67
#@ gdl_back_office
msgid "Gallery Option"
msgstr ""

#: include/gallery-option.php:206
#: include/gallery-option.php:249
#: include/meta-template.php:427
#: include/meta-template.php:478
#@ gdl_back_office
msgid "LINK TYPE"
msgstr ""

#: include/gallery-option.php:215
#: include/gallery-option.php:259
#: include/meta-template.php:437
#: include/meta-template.php:489
#@ gdl_back_office
msgid "URL PATH"
msgstr ""

#: include/goodlayers-option.php:18
#@ gdl_back_office
msgid "General"
msgstr ""

#: include/goodlayers-option.php:19
#@ gdl_back_office
msgid "Page Style"
msgstr ""

#: include/goodlayers-option.php:20
#@ gdl_back_office
msgid "Blog / Port Style"
msgstr ""

#: include/goodlayers-option.php:21
#@ gdl_back_office
msgid "Search / Archive Style"
msgstr ""

#: include/goodlayers-option.php:22
#@ gdl_back_office
msgid "Sidebar"
msgstr ""

#: include/goodlayers-option.php:23
#@ gdl_back_office
msgid "Footer Style"
msgstr ""

#: include/goodlayers-option.php:24
#@ gdl_back_office
msgid "Google Analytics"
msgstr ""

#: include/goodlayers-option.php:25
#@ gdl_back_office
msgid "Favicon"
msgstr ""

#: include/goodlayers-option.php:27
#@ gdl_back_office
msgid "Font Style"
msgstr ""

#: include/goodlayers-option.php:28
#@ gdl_back_office
msgid "Font Size"
msgstr ""

#: include/goodlayers-option.php:29
#@ gdl_back_office
msgid "Font Family"
msgstr ""

#: include/goodlayers-option.php:30
#@ gdl_back_office
msgid "Font Style (Google)"
msgstr ""

#: include/goodlayers-option.php:31
#@ gdl_back_office
msgid "Upload Font"
msgstr ""

#: include/goodlayers-option.php:33
#@ gdl_back_office
msgid "Overall Elements"
msgstr ""

#: include/goodlayers-option.php:34
#@ gdl_back_office
msgid "Header / Logo"
msgstr ""

#: include/goodlayers-option.php:35
#@ gdl_back_office
msgid "Background Style"
msgstr ""

#: include/goodlayers-option.php:36
#@ gdl_back_office
msgid "Icon Style"
msgstr ""

#: include/goodlayers-option.php:37
#@ gdl_back_office
msgid "Social Network"
msgstr ""

#: include/goodlayers-option.php:38
#@ gdl_back_office
msgid "Social Shares"
msgstr ""

#: include/goodlayers-option.php:39
#@ gdl_back_office
msgid "Twitter / Copyright"
msgstr ""

#: include/goodlayers-option.php:42
#: include/style-custom.php:50
#: include/theme-customizer.php:16
#: include/theme-customizer.php:59
#@ gdl_back_office
msgid "Elements Color"
msgstr "Test"

#: include/goodlayers-option.php:43
#@ gdl_back_office
msgid "Header / Navigation"
msgstr ""

#: include/goodlayers-option.php:44
#@ gdl_back_office
msgid "Body"
msgstr ""

#: include/goodlayers-option.php:45
#@ gdl_back_office
msgid "Sidebar / Bottom Twitter"
msgstr ""

#: include/goodlayers-option.php:46
#@ gdl_back_office
msgid "Footer"
msgstr ""

#: include/goodlayers-option.php:47
#@ gdl_back_office
msgid "Slider / Stunning text"
msgstr ""

#: include/goodlayers-option.php:48
#@ gdl_back_office
msgid "Blog / Pagination"
msgstr ""

#: include/goodlayers-option.php:49
#: include/portfolio-option.php:20
#@ gdl_back_office
msgid "Portfolio"
msgstr ""

#: include/goodlayers-option.php:50
#@ gdl_back_office
msgid "Contact / Comments"
msgstr ""

#: include/goodlayers-option.php:51
#@ gdl_back_office
msgid "Price / Personnal Item"
msgstr ""

#: include/goodlayers-option.php:52
#: include/goodlayers-option.php:60
#@ gdl_back_office
msgid "Additional Elements"
msgstr ""

#: include/goodlayers-option.php:53
#@ gdl_back_office
msgid "Additional Elements 2"
msgstr ""

#: include/goodlayers-option.php:54
#@ gdl_back_office
msgid "Load Default Color"
msgstr ""

#: include/goodlayers-option.php:56
#@ gdl_back_office
msgid "Translator"
msgstr ""

#: include/goodlayers-option.php:57
#@ gdl_back_office
msgid "Enable Admin Translator"
msgstr ""

#: include/goodlayers-option.php:58
#@ gdl_back_office
msgid "Blog/Portfolio"
msgstr ""

#: include/goodlayers-option.php:59
#@ gdl_back_office
msgid "Contact Form"
msgstr ""

#: include/goodlayers-option.php:62
#@ gdl_back_office
msgid "Plugin Setting"
msgstr ""

#: include/goodlayers-option.php:63
#@ gdl_back_office
msgid "Enable/Disable Plugin"
msgstr ""

#: include/goodlayers-option.php:64
#@ gdl_back_office
msgid "Nivo Slider"
msgstr ""

#: include/goodlayers-option.php:65
#@ gdl_back_office
msgid "Flex / Carousel Slider"
msgstr ""

#: include/goodlayers-option.php:66
#@ gdl_back_office
msgid "Anything Slider"
msgstr ""

#: include/goodlayers-option.php:67
#@ gdl_back_office
msgid "Disable Right Click"
msgstr ""

#: include/goodlayers-option.php:74
#@ gdl_back_office
msgid "ENABLE BOXED STYLE"
msgstr ""

#: include/goodlayers-option.php:78
#@ gdl_back_office
msgid "ENABLE RESPONSIVE"
msgstr ""

#: include/goodlayers-option.php:83
#@ gdl_back_office
msgid "CUT EXCERPT BY SPACE"
msgstr ""

#: include/goodlayers-option.php:89
#@ gdl_back_office
msgid "DEFAULT WIDGET DATE FORMAT"
msgstr ""

#: include/goodlayers-option.php:94
#@ gdl_back_office
msgid "ADDITIONAL STYLE (CSS)"
msgstr ""

#: include/goodlayers-option.php:101
#@ gdl_back_office
msgid "DEFAULT POST HEADER"
msgstr ""

#: include/goodlayers-option.php:105
#@ gdl_back_office
msgid "DEFAULT POST CAPTION"
msgstr ""

#: include/goodlayers-option.php:108
#@ gdl_back_office
msgid "DEFAULT POST SIDEBAR"
msgstr ""

#: include/goodlayers-option.php:117
#@ gdl_back_office
msgid "DEFAULT POST LEFT SIDEBAR"
msgstr ""

#: include/goodlayers-option.php:122
#@ gdl_back_office
msgid "DEFAULT POST RIGHT SIDEBAR"
msgstr ""

#: include/goodlayers-option.php:127
#@ gdl_back_office
msgid "SHOW POST TAG INFO"
msgstr ""

#: include/goodlayers-option.php:133
#@ gdl_back_office
msgid "SHOW POST COMMENT INFO"
msgstr ""

#: include/goodlayers-option.php:139
#@ gdl_back_office
msgid "SHOW POST AUTHOR INFO"
msgstr ""

#: include/goodlayers-option.php:145
#@ gdl_back_office
msgid "PORTFOLIO PAGE STYLE"
msgstr ""

#: include/goodlayers-option.php:150
#@ gdl_back_office
msgid "PORTFOLIO SLUG"
msgstr ""

#: include/goodlayers-option.php:156
#@ gdl_back_office
msgid "RELATED PORTFOLIO"
msgstr ""

#: include/goodlayers-option.php:163
#@ gdl_back_office
msgid "RELATED PORTFOLIO SIZE"
msgstr ""

#: include/goodlayers-option.php:168
#@ gdl_back_office
msgid "RELATED PORTFOLIO NUM FETCH"
msgstr ""

#: include/goodlayers-option.php:173
#@ gdl_back_office
msgid "SHOW RELATED PORTFOLIO TITLE"
msgstr ""

#: include/goodlayers-option.php:178
#@ gdl_back_office
msgid "SHOW RELATED PORTFOLIO TAG"
msgstr ""

#: include/goodlayers-option.php:186
#@ gdl_back_office
msgid "SEARCH/ARCHIVE SIDEBAR"
msgstr ""

#: include/goodlayers-option.php:195
#@ gdl_back_office
msgid "SEARCH/ARCHIVE LEFT SIDEBAR"
msgstr ""

#: include/goodlayers-option.php:200
#@ gdl_back_office
msgid "SEARCH/ARCHIVE RIGHT SIDEBAR"
msgstr ""

#: include/goodlayers-option.php:205
#@ gdl_back_office
msgid "SEARCH/ARCHIVE EXCERPT NUM"
msgstr ""

#: include/goodlayers-option.php:210
#@ gdl_back_office
msgid "SEARCH/ARCHIVE ITEM SIZE"
msgstr ""

#: include/goodlayers-option.php:216
#@ gdl_back_office
msgid "SEARCH/ARCHIVE FULL BLOG CONTENT"
msgstr ""

#: include/goodlayers-option.php:221
#@ gdl_back_office
msgid "PORTFOLIO ARCHIVE SIZE"
msgstr ""

#: include/goodlayers-option.php:227
#@ gdl_back_office
msgid "PORTFOLIO ARCHIVE SHOW TITLE"
msgstr ""

#: include/goodlayers-option.php:232
#@ gdl_back_office
msgid "PORTFOLIO ARCHIVE SHOW TAGS"
msgstr ""

#: include/goodlayers-option.php:240
#@ gdl_back_office
msgid "CREATE SIDEBAR"
msgstr ""

#: include/goodlayers-option.php:244
#@ gdl_back_office
msgid "SHOW FOOTER"
msgstr ""

#: include/goodlayers-option.php:245
#@ gdl_back_office
msgid "CHOOSE FOOTER STYLE"
msgstr ""

#: include/goodlayers-option.php:260
#@ gdl_back_office
msgid "ENABLE GOOGLE ANALYTICS"
msgstr ""

#: include/goodlayers-option.php:261
#@ gdl_back_office
msgid "GOOGLE ANALYTICS CODE"
msgstr ""

#: include/goodlayers-option.php:268
#@ gdl_back_office
msgid "ENABLE FAVICON"
msgstr ""

#: include/goodlayers-option.php:270
#@ gdl_back_office
msgid "UPLOAD FAVICON ICON"
msgstr ""

#: include/goodlayers-option.php:275
#@ gdl_back_office
msgid "NAVIGATION SIZE"
msgstr ""

#: include/goodlayers-option.php:277
#@ gdl_back_office
msgid "PAGE TITLE SIZE"
msgstr ""

#: include/goodlayers-option.php:278
#@ gdl_back_office
msgid "CONTENT SIZE"
msgstr ""

#: include/goodlayers-option.php:279
#@ gdl_back_office
msgid "WIDGET TITLE SIZE"
msgstr ""

#: include/goodlayers-option.php:281
#@ gdl_back_office
msgid "H1 SIZE"
msgstr ""

#: include/goodlayers-option.php:283
#@ gdl_back_office
msgid "H2 SIZE"
msgstr ""

#: include/goodlayers-option.php:284
#@ gdl_back_office
msgid "H3 SIZE"
msgstr ""

#: include/goodlayers-option.php:285
#@ gdl_back_office
msgid "H4 SIZE"
msgstr ""

#: include/goodlayers-option.php:286
#@ gdl_back_office
msgid "H5 SIZE"
msgstr ""

#: include/goodlayers-option.php:287
#@ gdl_back_office
msgid "H6 SIZE"
msgstr ""

#: include/goodlayers-option.php:292
#@ gdl_back_office
msgid "HEADER FONT"
msgstr ""

#: include/goodlayers-option.php:294
#@ gdl_back_office
msgid "MAIN NAVIGATION FONT"
msgstr ""

#: include/goodlayers-option.php:295
#@ gdl_back_office
msgid "SLIDER TITLE FONT"
msgstr ""

#: include/goodlayers-option.php:296
#@ gdl_back_office
msgid "CONTENT FONT"
msgstr ""

#: include/goodlayers-option.php:298
#@ gdl_back_office
msgid "STUNNING TEXT FONT"
msgstr ""

#: include/goodlayers-option.php:303
#@ gdl_back_office
msgid "INCLUDE FONT WEIGHT"
msgstr ""

#: include/goodlayers-option.php:305
#@ gdl_back_office
msgid "INCLUDE FONT SUBSET"
msgstr ""

#: include/goodlayers-option.php:310
#@ gdl_back_office
msgid "UPLOAD FONT"
msgstr ""

#: include/goodlayers-option.php:318
#@ gdl_back_office
msgid "LOGO POSITION"
msgstr ""

#: include/goodlayers-option.php:320
#@ gdl_back_office
msgid "LOGO"
msgstr ""

#: include/goodlayers-option.php:321
#@ gdl_back_office
msgid "LOGO TOP MARGIN"
msgstr ""

#: include/goodlayers-option.php:323
#@ gdl_back_office
msgid "LOGO BOTTOM MARGIN"
msgstr ""

#: include/goodlayers-option.php:325
#@ gdl_back_office
msgid "LOGO RIGHT TEXT"
msgstr ""

#: include/goodlayers-option.php:327
#@ gdl_back_office
msgid "LOGO RIGHT TEXT TOP MARGIN"
msgstr ""

#: include/goodlayers-option.php:328
#@ gdl_back_office
msgid "ENABLE TOP SEARCH"
msgstr ""

#: include/goodlayers-option.php:333
#@ gdl_back_office
msgid "BACKGROUND TYPE"
msgstr ""

#: include/goodlayers-option.php:335
#@ gdl_back_office
msgid "CHOOSE PATTERN"
msgstr ""

#: include/goodlayers-option.php:358
#@ gdl_back_office
msgid "CUSTOM BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:362
#@ gdl_back_office
msgid "CONTENT SHADOW OPACITY"
msgstr ""

#: include/goodlayers-option.php:367
#@ gdl_back_office
msgid "BODY ICON STYLE"
msgstr ""

#: include/goodlayers-option.php:372
#@ gdl_back_office
msgid "CAROUSEL ICON STYLE"
msgstr ""

#: include/goodlayers-option.php:374
#@ gdl_back_office
msgid "BOTTOM TWITTER ICON STYLE"
msgstr ""

#: include/goodlayers-option.php:376
#@ gdl_back_office
msgid "FOOTER ICON STYLE"
msgstr ""

#: include/goodlayers-option.php:381
#: include/goodlayers-option.php:426
#@ gdl_back_office
msgid "DELICIOUS"
msgstr ""

#: include/goodlayers-option.php:383
#@ gdl_back_office
msgid "DEVIANTART"
msgstr ""

#: include/goodlayers-option.php:385
#: include/goodlayers-option.php:428
#@ gdl_back_office
msgid "DIGG"
msgstr ""

#: include/goodlayers-option.php:387
#: include/goodlayers-option.php:418
#@ gdl_back_office
msgid "FACEBOOK"
msgstr ""

#: include/goodlayers-option.php:389
#@ gdl_back_office
msgid "FLICKR"
msgstr ""

#: include/goodlayers-option.php:391
#@ gdl_back_office
msgid "LASTFM"
msgstr ""

#: include/goodlayers-option.php:393
#: include/goodlayers-option.php:432
#@ gdl_back_office
msgid "LINKEDIN"
msgstr ""

#: include/goodlayers-option.php:395
#@ gdl_back_office
msgid "PICASA"
msgstr ""

#: include/goodlayers-option.php:397
#@ gdl_back_office
msgid "RSS"
msgstr ""

#: include/goodlayers-option.php:399
#: include/goodlayers-option.php:422
#@ gdl_back_office
msgid "STUMBLE UPON"
msgstr ""

#: include/goodlayers-option.php:401
#@ gdl_back_office
msgid "TUMBLR"
msgstr ""

#: include/goodlayers-option.php:403
#: include/goodlayers-option.php:420
#@ gdl_back_office
msgid "TWITTER"
msgstr ""

#: include/goodlayers-option.php:405
#@ gdl_back_office
msgid "VIMEO"
msgstr ""

#: include/goodlayers-option.php:407
#@ gdl_back_office
msgid "YOUTUBE"
msgstr ""

#: include/goodlayers-option.php:409
#: include/goodlayers-option.php:434
#@ gdl_back_office
msgid "GOOGLE PLUS"
msgstr ""

#: include/goodlayers-option.php:411
#@ gdl_back_office
msgid "EMAIL"
msgstr ""

#: include/goodlayers-option.php:413
#: include/goodlayers-option.php:436
#@ gdl_back_office
msgid "PINTEREST"
msgstr ""

#: include/goodlayers-option.php:424
#@ gdl_back_office
msgid "MY SPACE"
msgstr ""

#: include/goodlayers-option.php:430
#@ gdl_back_office
msgid "REDDIT"
msgstr ""

#: include/goodlayers-option.php:442
#@ gdl_back_office
msgid "SHOW TWITTER BAR"
msgstr ""

#: include/goodlayers-option.php:443
#@ gdl_back_office
msgid "SHOW TWITTER ONLY HOMEPAGE"
msgstr ""

#: include/goodlayers-option.php:444
#@ gdl_back_office
msgid "TWITTER ID"
msgstr ""

#: include/goodlayers-option.php:445
#@ gdl_back_office
msgid "TWITTER NUM FETCH"
msgstr ""

#: include/goodlayers-option.php:446
#@ gdl_back_office
msgid "SHOW COPYRIGHT"
msgstr ""

#: include/goodlayers-option.php:447
#@ gdl_back_office
msgid "COPYRIGHT LEFT AREA"
msgstr ""

#: include/goodlayers-option.php:448
#@ gdl_back_office
msgid "COPYRIGHT RIGHT AREA"
msgstr ""

#: include/goodlayers-option.php:457
#@ gdl_back_office
msgid "TOP BAR BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:459
#@ gdl_back_office
msgid "SEARCH TEXT COLOR"
msgstr ""

#: include/goodlayers-option.php:461
#@ gdl_back_office
msgid "SEARCH TEXT BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:463
#@ gdl_back_office
msgid "SEARCH BUTTON BORDER"
msgstr ""

#: include/goodlayers-option.php:465
#@ gdl_back_office
msgid "MAIN NAVIGATION BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:467
#@ gdl_back_office
msgid "MAIN NAVIGATION TEXT"
msgstr ""

#: include/goodlayers-option.php:470
#@ gdl_back_office
msgid "MAIN NAVIGATION TEXT HOVER"
msgstr ""

#: include/goodlayers-option.php:473
#@ gdl_back_office
msgid "MAIN NAVIGATION BACKGROUND HOVER"
msgstr ""

#: include/goodlayers-option.php:475
#@ gdl_back_office
msgid "MAIN NAVIGATION TEXT CURRENT"
msgstr ""

#: include/goodlayers-option.php:478
#@ gdl_back_office
msgid "MAIN NAVIGATION TEXT CURRENT BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:481
#@ gdl_back_office
msgid "SUB NAVIGATION BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:483
#@ gdl_back_office
msgid "SUB NAVIGATION BORDER"
msgstr ""

#: include/goodlayers-option.php:485
#@ gdl_back_office
msgid "SUB NAVIGATION TEXT"
msgstr ""

#: include/goodlayers-option.php:488
#@ gdl_back_office
msgid "SUB NAVIGATION TEXT HOVER"
msgstr ""

#: include/goodlayers-option.php:491
#@ gdl_back_office
msgid "SUB NAVIGATION TEXT CURRENT"
msgstr ""

#: include/goodlayers-option.php:497
#@ gdl_back_office
msgid "PAGE HEADER TITLE TOP BAR"
msgstr ""

#: include/goodlayers-option.php:499
#@ gdl_back_office
msgid "PAGE HEADER TITLE COLOR"
msgstr ""

#: include/goodlayers-option.php:501
#@ gdl_back_office
msgid "PAGE HEADER CAPTION"
msgstr ""

#: include/goodlayers-option.php:503
#@ gdl_back_office
msgid "TITLE COLOR"
msgstr ""

#: include/goodlayers-option.php:506
#@ gdl_back_office
msgid "CONTENT COLOR"
msgstr ""

#: include/goodlayers-option.php:508
#@ gdl_back_office
msgid "BODY BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:511
#@ gdl_back_office
msgid "CONTAINER BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:513
#@ gdl_back_office
msgid "LINK COLOR"
msgstr ""

#: include/goodlayers-option.php:516
#@ gdl_back_office
msgid "LINK HOVER COLOR"
msgstr ""

#: include/goodlayers-option.php:519
#@ gdl_back_office
msgid "SELECTION TEXT COLOR"
msgstr ""

#: include/goodlayers-option.php:521
#@ gdl_back_office
msgid "SELECTION BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:527
#@ gdl_back_office
msgid "SIDEBAR LINK COLOR"
msgstr ""

#: include/goodlayers-option.php:529
#@ gdl_back_office
msgid "SIDEBAR LINK HOVER COLOR"
msgstr ""

#: include/goodlayers-option.php:531
#@ gdl_back_office
msgid "SIDEBAR TITLE COLOR"
msgstr ""

#: include/goodlayers-option.php:533
#@ gdl_back_office
msgid "SIDEBAR INFO COLOR"
msgstr ""

#: include/goodlayers-option.php:535
#@ gdl_back_office
msgid "POST/PORT WIDGET FRAME"
msgstr ""

#: include/goodlayers-option.php:538
#@ gdl_back_office
msgid "TAG CLOUD BACKGROUND COLOR"
msgstr ""

#: include/goodlayers-option.php:540
#@ gdl_back_office
msgid "TWITTER BAR BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:542
#@ gdl_back_office
msgid "TWITTER BAR TEXT"
msgstr ""

#: include/goodlayers-option.php:544
#@ gdl_back_office
msgid "TWITTER BAR LINK"
msgstr ""

#: include/goodlayers-option.php:549
#@ gdl_back_office
msgid "FOOTER TOP BAR"
msgstr ""

#: include/goodlayers-option.php:552
#@ gdl_back_office
msgid "FOOTER LINK COLOR"
msgstr ""

#: include/goodlayers-option.php:555
#@ gdl_back_office
msgid "FOOTER LINK HOVER COLOR"
msgstr ""

#: include/goodlayers-option.php:558
#@ gdl_back_office
msgid "FOOTER TITLE COLOR"
msgstr ""

#: include/goodlayers-option.php:560
#@ gdl_back_office
msgid "FOOTER CONTENT COLOR"
msgstr ""

#: include/goodlayers-option.php:562
#@ gdl_back_office
msgid "FOOTER CONTENT INFO COLOR"
msgstr ""

#: include/goodlayers-option.php:565
#@ gdl_back_office
msgid "FOOTER BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:567
#@ gdl_back_office
msgid "FOOTER DIVIDER COLOR"
msgstr ""

#: include/goodlayers-option.php:569
#@ gdl_back_office
msgid "FOOTER INPUT BOX TEXT"
msgstr ""

#: include/goodlayers-option.php:573
#@ gdl_back_office
msgid "FOOTER INPUT BOX BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:577
#@ gdl_back_office
msgid "FOOTER INPUT BOX BORDER"
msgstr ""

#: include/goodlayers-option.php:581
#@ gdl_back_office
msgid "FOOTER BUTTON TEXT COLOR"
msgstr ""

#: include/goodlayers-option.php:583
#@ gdl_back_office
msgid "FOOTER BUTTON BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:586
#@ gdl_back_office
msgid "FOOTER PERSONNAL INFO"
msgstr ""

#: include/goodlayers-option.php:588
#@ gdl_back_office
msgid "FOOTER TAG CLOUD BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:590
#@ gdl_back_office
msgid "FOOTER POST/PORT WIDGET FRAME"
msgstr ""

#: include/goodlayers-option.php:594
#@ gdl_back_office
msgid "COPYRIGHT TEXT COLOR"
msgstr ""

#: include/goodlayers-option.php:596
#@ gdl_back_office
msgid "COPYRIGHT BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:601
#@ gdl_back_office
msgid "SLIDER TITLE COLOR"
msgstr ""

#: include/goodlayers-option.php:603
#@ gdl_back_office
msgid "SLIDER TITLE BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:605
#@ gdl_back_office
msgid "SLIDER CAPTION COLOR"
msgstr ""

#: include/goodlayers-option.php:607
#@ gdl_back_office
msgid "SLIDER CAPTION BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:609
#@ gdl_back_office
msgid "SLIDER BULLET BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:612
#@ gdl_back_office
msgid "SLIDER BULLET COLOR"
msgstr ""

#: include/goodlayers-option.php:615
#@ gdl_back_office
msgid "SLIDER BULLET ACTIVE COLOR"
msgstr ""

#: include/goodlayers-option.php:621
#@ gdl_back_office
msgid "SLIDER NAVIGATION BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:627
#@ gdl_back_office
msgid "SLIDER NAVIGATION HOVER BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:633
#@ gdl_back_office
msgid "SLIDER THUMBNAIL BACKGROUND ( CAROUSEL )"
msgstr ""

#: include/goodlayers-option.php:635
#@ gdl_back_office
msgid "STUNNING TEXT TITLE COLOR"
msgstr ""

#: include/goodlayers-option.php:637
#@ gdl_back_office
msgid "STUNNING TEXT CAPTION COLOR"
msgstr ""

#: include/goodlayers-option.php:639
#@ gdl_back_office
msgid "STUNNING TEXT BACKGROUND COLOR"
msgstr ""

#: include/goodlayers-option.php:644
#@ gdl_back_office
msgid "BLOG TITLE COLOR"
msgstr ""

#: include/goodlayers-option.php:646
#@ gdl_back_office
msgid "BLOG TITLE HOVER COLOR"
msgstr ""

#: include/goodlayers-option.php:649
#@ gdl_back_office
msgid "BLOG DATE TOP BORDER"
msgstr ""

#: include/goodlayers-option.php:651
#@ gdl_back_office
msgid "BLOG WIDGET DATE TEXT"
msgstr ""

#: include/goodlayers-option.php:653
#@ gdl_back_office
msgid "BLOG FULL DATE TEXT"
msgstr ""

#: include/goodlayers-option.php:655
#@ gdl_back_office
msgid "BLOG INFO COLOR"
msgstr ""

#: include/goodlayers-option.php:657
#@ gdl_back_office
msgid "BLOG INFO TITLE COLOR"
msgstr ""

#: include/goodlayers-option.php:659
#@ gdl_back_office
msgid "BLOG ABOUT AUTHOR BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:662
#@ gdl_back_office
msgid "PAGINATION BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:664
#@ gdl_back_office
msgid "PAGINATION TEXT"
msgstr ""

#: include/goodlayers-option.php:666
#@ gdl_back_office
msgid "PAGINATION HOVER BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:668
#@ gdl_back_office
msgid "PAGINATION HOVER TEXT"
msgstr ""

#: include/goodlayers-option.php:670
#@ gdl_back_office
msgid "PAGINATION CURRENT BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:672
#@ gdl_back_office
msgid "PAGINATION CURRENT TEXT"
msgstr ""

#: include/goodlayers-option.php:677
#@ gdl_back_office
msgid "THUMBNAIL HOVER COLOR"
msgstr ""

#: include/goodlayers-option.php:679
#@ gdl_back_office
msgid "PORT TITLE BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:681
#@ gdl_back_office
msgid "PORT TITLE BACKGROUND HOVER"
msgstr ""

#: include/goodlayers-option.php:683
#@ gdl_back_office
msgid "PORT TITLE COLOR"
msgstr ""

#: include/goodlayers-option.php:686
#@ gdl_back_office
msgid "PORT TITLE HOVER COLOR"
msgstr ""

#: include/goodlayers-option.php:688
#@ gdl_back_office
msgid "PORT TAG COLOR"
msgstr ""

#: include/goodlayers-option.php:690
#@ gdl_back_office
msgid "PORT TAG HOVER COLOR"
msgstr ""

#: include/goodlayers-option.php:692
#@ gdl_back_office
msgid "PORT INFO COLOR"
msgstr ""

#: include/goodlayers-option.php:694
#@ gdl_back_office
msgid "PORT INFO HEAD COLOR"
msgstr ""

#: include/goodlayers-option.php:696
#@ gdl_back_office
msgid "PORT NAV BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:699
#@ gdl_back_office
msgid "PORT NAV BACKGROUND HOVER"
msgstr ""

#: include/goodlayers-option.php:706
#@ gdl_back_office
msgid "CONTACT/COMMENT BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:708
#@ gdl_back_office
msgid "CONTACT/COMMENT TEXT"
msgstr ""

#: include/goodlayers-option.php:710
#@ gdl_back_office
msgid "CONTACT/COMMENT BORDER"
msgstr ""

#: include/goodlayers-option.php:711
#@ gdl_back_office
msgid "CONTACT/COMMENT FRAME"
msgstr ""

#: include/goodlayers-option.php:712
#@ gdl_back_office
msgid "CONTACT/COMMENT INNER SHADOW"
msgstr ""

#: include/goodlayers-option.php:718
#@ gdl_back_office
msgid "PRICE TAG COLOR"
msgstr ""

#: include/goodlayers-option.php:720
#@ gdl_back_office
msgid "PRICE TAG SUFFIX COLOR"
msgstr ""

#: include/goodlayers-option.php:722
#@ gdl_back_office
msgid "PRICE TAG BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:724
#@ gdl_back_office
msgid "PRICE TAG INNER BORDER"
msgstr ""

#: include/goodlayers-option.php:726
#@ gdl_back_office
msgid "PRICE CONTENT COLOR"
msgstr ""

#: include/goodlayers-option.php:728
#@ gdl_back_office
msgid "PRICE BUTTON BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:730
#@ gdl_back_office
msgid "PRICE BUTTON TEXT"
msgstr ""

#: include/goodlayers-option.php:732
#@ gdl_back_office
msgid "PRICE TAG ACTIVE COLOR"
msgstr ""

#: include/goodlayers-option.php:734
#@ gdl_back_office
msgid "PRICE TAG ACTIVE BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:736
#@ gdl_back_office
msgid "PRICE ACTIVE TOP BORDER"
msgstr ""

#: include/goodlayers-option.php:738
#@ gdl_back_office
msgid "PRICE ACTIVE BUTTON BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:740
#@ gdl_back_office
msgid "PERSONNAL BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:742
#@ gdl_back_office
msgid "PERSONNAL POSITION TEXT"
msgstr ""

#: include/goodlayers-option.php:744
#@ gdl_back_office
msgid "PERSONNAL TITLE"
msgstr ""

#: include/goodlayers-option.php:746
#@ gdl_back_office
msgid "PERSONNAL THUMBNAIL BORDER"
msgstr ""

#: include/goodlayers-option.php:748
#@ gdl_back_office
msgid "PERSONNAL CONTENT"
msgstr ""

#: include/goodlayers-option.php:750
#@ gdl_back_office
msgid "PERSONNAL WIDGET INFO"
msgstr ""

#: include/goodlayers-option.php:755
#@ gdl_back_office
msgid "ACCORDION TITLE COLOR"
msgstr ""

#: include/goodlayers-option.php:757
#@ gdl_back_office
msgid "BLOCKQUOTE COLOR"
msgstr ""

#: include/goodlayers-option.php:759
#@ gdl_back_office
msgid "BLOCKQUOTE BORDER"
msgstr ""

#: include/goodlayers-option.php:761
#@ gdl_back_office
msgid "BUTTON BACKGROUND COLOR"
msgstr ""

#: include/goodlayers-option.php:763
#@ gdl_back_office
msgid "BUTTON TEXT COLOR"
msgstr ""

#: include/goodlayers-option.php:765
#@ gdl_back_office
msgid "COLUMN SERVICE TITLE COLOR"
msgstr ""

#: include/goodlayers-option.php:770
#@ gdl_back_office
msgid "DIVIDER LINE COLOR"
msgstr ""

#: include/goodlayers-option.php:773
#@ gdl_back_office
msgid "DIVIDER ITEM BACK TO TOP TEXT"
msgstr ""

#: include/goodlayers-option.php:776
#@ gdl_back_office
msgid "TABLE BORDER (TABLE TAG)"
msgstr ""

#: include/goodlayers-option.php:778
#@ gdl_back_office
msgid "TABLE TITLE TEXT COLOR (TH TAG)"
msgstr ""

#: include/goodlayers-option.php:780
#@ gdl_back_office
msgid "TABLE TITLE BACKGROUND (TH TAG)"
msgstr ""

#: include/goodlayers-option.php:782
#@ gdl_back_office
msgid "TAB ACTIVE BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:785
#@ gdl_back_office
msgid "TAB ACTIVE TEXT COLOR"
msgstr ""

#: include/goodlayers-option.php:787
#@ gdl_back_office
msgid "TAB ACTIVE TITLE COLOR"
msgstr ""

#: include/goodlayers-option.php:789
#@ gdl_back_office
msgid "TAB ACTIVE TITLE BORDER"
msgstr ""

#: include/goodlayers-option.php:791
#@ gdl_back_office
msgid "TAB TITLE TEXT"
msgstr ""

#: include/goodlayers-option.php:793
#@ gdl_back_office
msgid "TAB TITLE BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:795
#@ gdl_back_office
msgid "TESTIMONIAL (SLIDE) CONTENT"
msgstr ""

#: include/goodlayers-option.php:797
#@ gdl_back_office
msgid "TESTIMONIAL (SLIDE) INFO"
msgstr ""

#: include/goodlayers-option.php:799
#@ gdl_back_office
msgid "TESTIMONIAL (SLIDE) BACKGROUND"
msgstr ""

#: include/goodlayers-option.php:801
#@ gdl_back_office
msgid "TESTIMONIAL (STATIC) CONTENT"
msgstr ""

#: include/goodlayers-option.php:803
#@ gdl_back_office
msgid "TESTIMONIAL (STATIC) BORDER"
msgstr ""

#: include/goodlayers-option.php:805
#@ gdl_back_office
msgid "TESTIMONIAL (STATIC) INFO"
msgstr ""

#: include/goodlayers-option.php:810
#@ gdl_back_office
msgid "LOAD DEFAULT ELEMENTS COLOR"
msgstr ""

#: include/goodlayers-option.php:817
#@ gdl_back_office
msgid "ENABLE ADMIN TRANSLATOR"
msgstr ""

#: include/goodlayers-option.php:821
#@ gdl_back_office
msgid "SOCIAL SHARE (BLOG/PORTFOLIO)"
msgstr ""

#: include/goodlayers-option.php:822
#@ gdl_back_office
msgid "LEAVE A REPLY (BLOG)"
msgstr ""

#: include/goodlayers-option.php:823
#@ gdl_back_office
msgid "ABOUT THE AUTHOR (BLOG)"
msgstr ""

#: include/goodlayers-option.php:824
#@ gdl_back_office
msgid "CONTINUE READING (BLOG)"
msgstr ""

#: include/goodlayers-option.php:826
#@ gdl_back_office
msgid "VIEW ALL PORTFOLIO (PORTFOLIO TITLE)"
msgstr ""

#: include/goodlayers-option.php:827
#@ gdl_back_office
msgid "ALL (PORTFOLIO FILTER)"
msgstr ""

#: include/goodlayers-option.php:828
#@ gdl_back_office
msgid "TAG (PORTFOLIO)"
msgstr ""

#: include/goodlayers-option.php:829
#@ gdl_back_office
msgid "CLIENT (PORTFOLIO)"
msgstr ""

#: include/goodlayers-option.php:830
#@ gdl_back_office
msgid "SKILL (PORTFOLIO)"
msgstr ""

#: include/goodlayers-option.php:831
#@ gdl_back_office
msgid "VISIT WEBSITE (PORTFOLIO)"
msgstr ""

#: include/goodlayers-option.php:832
#@ gdl_back_office
msgid "RELATED PORTFOLIO (PORTFOLIO)"
msgstr ""

#: include/goodlayers-option.php:837
#@ gdl_back_office
msgid "NAME (CONTACT FORM)"
msgstr ""

#: include/goodlayers-option.php:838
#@ gdl_back_office
msgid "NAME ERROR (CONTACT FORM)"
msgstr ""

#: include/goodlayers-option.php:839
#@ gdl_back_office
msgid "EMAIL (CONTACT FORM)"
msgstr ""

#: include/goodlayers-option.php:840
#@ gdl_back_office
msgid "EMAIL ERROR (CONTACT FORM)"
msgstr ""

#: include/goodlayers-option.php:841
#@ gdl_back_office
msgid "MESSAGE (CONTACT FORM)"
msgstr ""

#: include/goodlayers-option.php:842
#@ gdl_back_office
msgid "MESSAGE ERROR (CONTACT FORM)"
msgstr ""

#: include/goodlayers-option.php:843
#@ gdl_back_office
msgid "SUBMIT BUTTON (CONTACT FORM)"
msgstr ""

#: include/goodlayers-option.php:844
#@ gdl_back_office
msgid "SEND ERROR (CONTACT FORM)"
msgstr ""

#: include/goodlayers-option.php:845
#@ gdl_back_office
msgid "SEND COMPLETE (CONTACT FORM)"
msgstr ""

#: include/goodlayers-option.php:849
#@ gdl_back_office
msgid "READ MORE (PRICE ITEM)"
msgstr ""

#: include/goodlayers-option.php:850
#@ gdl_back_office
msgid "404 TITLE (404 PAGE)"
msgstr ""

#: include/goodlayers-option.php:851
#@ gdl_back_office
msgid "404 CONTENT (404 PAGE)"
msgstr ""

#: include/goodlayers-option.php:852
#@ gdl_back_office
msgid "SEARCH RESULTS TITLE (SEARCH PAGE)"
msgstr ""

#: include/goodlayers-option.php:853
#@ gdl_back_office
msgid "SEARCH NOT FOUND TITLE (SEARCH PAGE)"
msgstr ""

#: include/goodlayers-option.php:854
#@ gdl_back_office
msgid "SEARCH NOT FOUND (SEARCH PAGE)"
msgstr ""

#: include/goodlayers-option.php:859
#: include/goodlayers-option.php:892
#@ gdl_back_office
msgid "SLIDER EFFECTS"
msgstr ""

#: include/goodlayers-option.php:870
#: include/goodlayers-option.php:894
#: include/goodlayers-option.php:910
#@ gdl_back_office
msgid "PAUSE ON HOVER"
msgstr ""

#: include/goodlayers-option.php:872
#: include/goodlayers-option.php:896
#: include/goodlayers-option.php:912
#@ gdl_back_office
msgid "SHOW BULLETS"
msgstr ""

#: include/goodlayers-option.php:874
#@ gdl_back_office
msgid "SHOW LEFT/RIGHT NAVIGATION"
msgstr ""

#: include/goodlayers-option.php:876
#: include/goodlayers-option.php:900
#: include/goodlayers-option.php:920
#@ gdl_back_office
msgid "ANIMATION SPEED"
msgstr ""

#: include/goodlayers-option.php:878
#: include/goodlayers-option.php:902
#: include/goodlayers-option.php:922
#@ gdl_back_office
msgid "PAUSE TIME"
msgstr ""

#: include/goodlayers-option.php:883
#@ gdl_back_office
msgid "COMMENT CAPTCHA"
msgstr ""

#: include/goodlayers-option.php:885
#@ gdl_back_office
msgid "LIGHT BOX THUMBNAIL"
msgstr ""

#: include/goodlayers-option.php:887
#@ gdl_back_office
msgid "LIGHT BOX THUMBNAIL WIDHT"
msgstr ""

#: include/goodlayers-option.php:888
#@ gdl_back_office
msgid "LIGHT BOX THUMBNAIL HEIGHT"
msgstr ""

#: include/goodlayers-option.php:898
#: include/goodlayers-option.php:916
#@ gdl_back_office
msgid "SHOW NAVIGATION"
msgstr ""

#: include/goodlayers-option.php:904
#@ gdl_back_office
msgid "PAUSE ON ACTION"
msgstr ""

#: include/goodlayers-option.php:905
#@ gdl_back_office
msgid "CAROUSEL THUMBNAIL WIDTH"
msgstr ""

#: include/goodlayers-option.php:906
#@ gdl_back_office
msgid "CAROUSEL THUMBNAIL HEIGHT"
msgstr ""

#: include/goodlayers-option.php:914
#@ gdl_back_office
msgid "ONLY SHOW BULLETS WHEN HOVER"
msgstr ""

#: include/goodlayers-option.php:918
#@ gdl_back_office
msgid "ONLY SHOW NAVIGATION WHEN HOVER"
msgstr ""

#: include/goodlayers-option.php:927
#@ gdl_back_office
msgid "DISABLE RIGHT CLICK"
msgstr ""

#: include/goodlayers-option.php:928
#@ gdl_back_office
msgid "ALERT MSG"
msgstr ""

#: include/goodlayers-option.php:1094
#: include/goodlayers-option.php:1106
#@ gdl_back_office
msgid "Save Changes"
msgstr ""

#: include/goodlayers-option.php:1621
#: include/goodlayers-option.php:1645
#@ gdl_back_office
msgid "Font Name"
msgstr ""

#: include/goodlayers-option.php:1625
#: include/goodlayers-option.php:1649
#@ gdl_back_office
msgid "Font File"
msgstr ""

#: include/meta-template.php:421
#: include/meta-template.php:472
#@ gdl_back_office
msgid "SLIDER TITLE"
msgstr ""

#: include/meta-template.php:424
#: include/meta-template.php:475
#@ gdl_back_office
msgid "SLIDER CAPTION"
msgstr ""

#: include/meta-template.php:438
#: include/meta-template.php:490
#@ gdl_back_office
msgid "VIDEO PATH"
msgstr ""

#: include/page-option.php:176
#: include/page-option.php:664
#@ gdl_back_office
msgid "HEADER TITLE"
msgstr ""

#: include/page-option.php:278
#@ gdl_back_office
msgid "TITLE"
msgstr ""

#: include/page-option.php:282
#@ gdl_back_office
msgid "CAPTION"
msgstr ""

#: include/page-option.php:286
#@ gdl_back_office
msgid "BUTTON TEXT"
msgstr ""

#: include/page-option.php:291
#@ gdl_back_office
msgid "BUTTON LINK"
msgstr ""

#: include/page-option.php:679
#@ gdl_back_office
msgid "SELECT LAYOUT"
msgstr ""

#: include/page-option.php:693
#: include/portfolio-option.php:145
#: include/post-option.php:32
#@ gdl_back_office
msgid "CHOOSE LEFT SIDEBAR"
msgstr ""

#: include/page-option.php:700
#: include/portfolio-option.php:152
#: include/post-option.php:40
#@ gdl_back_office
msgid "CHOOSE RIGHT SIDEBAR"
msgstr ""

#: include/page-option.php:709
#@ gdl_back_office
msgid "SHOW PAGE TITLE"
msgstr ""

#: include/page-option.php:716
#@ gdl_back_office
msgid "PAGE CAPTION"
msgstr ""

#: include/page-option.php:723
#@ gdl_back_office
msgid "SHOW PAGE CONTENT"
msgstr ""

#: include/page-option.php:727
#@ gdl_back_office
msgid "TOP SLIDER TYPE"
msgstr ""

#: include/page-option.php:738
#@ gdl_back_office
msgid "LAYER SLIDER ID"
msgstr ""

#: include/page-option.php:752
#@ gdl_back_office
msgid "TOP SLIDER HEIGHT"
msgstr ""

#: include/page-option.php:779
#@ gdl_back_office
msgid "Page Option"
msgstr ""

#: include/page-option.php:1050
#@ gdl_back_office
msgid "ADD ITEMS"
msgstr ""

#: include/personnal-option.php:19
#@ gdl_back_office
msgid "Personnel"
msgstr ""

#: include/personnal-option.php:20
#@ gdl_back_office
msgid "Personnel Item"
msgstr ""

#: include/personnal-option.php:22
#: include/personnal-option.php:23
#@ gdl_back_office
msgid "Personnel Name"
msgstr ""

#: include/personnal-option.php:24
#@ gdl_back_office
msgid "New Personnel"
msgstr ""

#: include/personnal-option.php:26
#@ gdl_back_office
msgid "Search Personnel"
msgstr ""

#: include/personnal-option.php:84
#@ gdl_back_office
msgid "POSITION"
msgstr ""

#: include/personnal-option.php:92
#@ gdl_back_office
msgid "Personnal Option"
msgstr ""

#: include/plugin/blog-item.php:25
#@ gdl_front_end
msgid "Read The Blog"
msgstr ""

#: include/plugin/blog-item.php:159
#: include/plugin/blog-item.php:208
#: include/plugin/blog-item.php:285
#: include/plugin/page-item.php:302
#: include/plugin/shortcode-generator.php:259
#@ gdl_front_end
msgid "Read More"
msgstr ""

#: include/plugin/blog-item.php:235
#: include/plugin/blog-item.php:311
#@ gdl_front_end
msgid "Posted By : "
msgstr ""

#: include/plugin/blog-item.php:240
#: include/plugin/blog-item.php:316
#@ gdl_front_end
msgid "Tags : "
msgstr ""

#: include/plugin/blog-item.php:245
#: include/plugin/blog-item.php:321
#@ gdl_front_end
msgid "Comments : "
msgstr ""

#: include/plugin/blog-item.php:246
#: include/plugin/blog-item.php:322
#: single-portfolio.php:240
#: single.php:80
#@ gdl_front_end
msgid "0"
msgstr ""

#: include/plugin/blog-item.php:247
#: include/plugin/blog-item.php:323
#: single-portfolio.php:241
#: single.php:81
#@ gdl_front_end
msgid "1"
msgstr ""

#: include/plugin/blog-item.php:248
#: include/plugin/blog-item.php:324
#: single-portfolio.php:242
#: single.php:82
#@ gdl_front_end
msgid "%"
msgstr ""

#: include/plugin/blog-item.php:249
#: include/plugin/blog-item.php:325
#: single-portfolio.php:243
#: single.php:83
#@ gdl_front_end
msgid "Off"
msgstr ""

#: include/plugin/comment.php:25
#@ gdl_back_office
msgid "Pingback:"
msgstr ""

#: include/plugin/comment.php:27
#@ gdl_back_office
msgid "(Edit)"
msgstr ""

#: include/plugin/comment.php:43
#@ gdl_front_end
msgid "at"
msgstr ""

#: include/plugin/comment.php:45
#@ gdl_front_end
msgid "Reply"
msgstr ""

#: include/plugin/custom-widget/contact-widget.php:21
#@ gdl_back_office
msgid "Contact Form Widget (Goodlayers)"
msgstr ""

#: include/plugin/custom-widget/contact-widget.php:22
#@ gdl_back_office
msgid "A contact form widget."
msgstr ""

#: include/plugin/custom-widget/contact-widget.php:54
#: include/plugin/page-item.php:640
#@ gdl_front_end
msgid "Please enter your name"
msgstr ""

#: include/plugin/custom-widget/contact-widget.php:56
#: include/plugin/page-item.php:642
#@ gdl_front_end
msgid "Please enter a valid email address"
msgstr ""

#: include/plugin/custom-widget/contact-widget.php:57
#: include/plugin/page-item.php:643
#@ gdl_front_end
msgid "Message"
msgstr ""

#: include/plugin/custom-widget/contact-widget.php:58
#: include/plugin/page-item.php:644
#@ gdl_front_end
msgid "Please enter message"
msgstr ""

#: include/plugin/custom-widget/contact-widget.php:59
#: include/plugin/page-item.php:645
#@ gdl_front_end
msgid "Submit"
msgstr ""

#: include/plugin/custom-widget/contact-widget.php:111
#: include/plugin/custom-widget/custom-blog-widget.php:110
#: include/plugin/custom-widget/custom-port-widget-2.php:95
#: include/plugin/custom-widget/custom-port-widget.php:110
#: include/plugin/custom-widget/flickr-widget.php:74
#: include/plugin/custom-widget/personnal-widget.php:130
#: include/plugin/custom-widget/popular-post-widget.php:113
#: include/plugin/custom-widget/twitter-widget.php:69
#@ gdl_back_office
msgid "Title :"
msgstr ""

#: include/plugin/custom-widget/contact-widget.php:117
#@ gdl_back_office
msgid "Email :"
msgstr ""

#: include/plugin/custom-widget/custom-blog-widget.php:21
#@ gdl_back_office
msgid "Recent Post Widget (Goodlayers)"
msgstr ""

#: include/plugin/custom-widget/custom-blog-widget.php:22
#@ gdl_back_office
msgid "A widget that show lastest posts"
msgstr ""

#: include/plugin/custom-widget/custom-blog-widget.php:116
#: include/plugin/custom-widget/custom-port-widget-2.php:101
#: include/plugin/custom-widget/custom-port-widget.php:116
#: include/plugin/custom-widget/personnal-widget.php:136
#@ gdl_back_office
msgid "Category :"
msgstr ""

#: include/plugin/custom-widget/custom-blog-widget.php:129
#: include/plugin/custom-widget/custom-port-widget-2.php:114
#: include/plugin/custom-widget/custom-port-widget.php:129
#: include/plugin/custom-widget/personnal-widget.php:149
#: include/plugin/custom-widget/popular-post-widget.php:119
#: include/plugin/custom-widget/twitter-widget.php:81
#@ gdl_back_office
msgid "Show Count :"
msgstr ""

#: include/plugin/custom-widget/custom-port-widget-2.php:21
#@ gdl_back_office
msgid "Recent Portfolio 2nd Style Widget (Goodlayers)"
msgstr ""

#: include/plugin/custom-widget/custom-port-widget-2.php:22
#: include/plugin/custom-widget/custom-port-widget.php:22
#@ gdl_back_office
msgid "A widget that show last portfolio"
msgstr ""

#: include/plugin/custom-widget/custom-port-widget.php:21
#@ gdl_back_office
msgid "Recent Portfolio Widget (Goodlayers)"
msgstr ""

#: include/plugin/custom-widget/flickr-widget.php:22
#@ gdl_back_office
msgid "A widget that show last flickr photo streams"
msgstr ""

#: include/plugin/custom-widget/flickr-widget.php:28
#@ gdl_back_office
msgid "Flickr (Goodlayers)"
msgstr ""

#: include/plugin/custom-widget/flickr-widget.php:80
#@ gdl_back_office
msgid "ID :"
msgstr ""

#: include/plugin/custom-widget/flickr-widget.php:86
#@ gdl_back_office
msgid "Show Count ( up to 10 )"
msgstr ""

#: include/plugin/custom-widget/flickr-widget.php:92
#@ gdl_back_office
msgid "Order By"
msgstr ""

#: include/plugin/custom-widget/personnal-widget.php:21
#@ gdl_back_office
msgid "Personnal Widget (Goodlayers)"
msgstr ""

#: include/plugin/custom-widget/personnal-widget.php:22
#@ gdl_back_office
msgid "A widget that show personnal information"
msgstr ""

#: include/plugin/custom-widget/personnal-widget.php:76
#@ gdl_front_end
msgid "Name :"
msgstr ""

#: include/plugin/custom-widget/personnal-widget.php:83
#@ gdl_front_end
msgid "Position :"
msgstr ""

#: include/plugin/custom-widget/popular-post-widget.php:21
#@ gdl_back_office
msgid "Popular Post Widget (Goodlayers)"
msgstr ""

#: include/plugin/custom-widget/popular-post-widget.php:22
#@ gdl_back_office
msgid "A widget that show popular posts base on the comment number"
msgstr ""

#: include/plugin/custom-widget/popular-post-widget.php:81
#@ gdl_front_end
msgid "1 Comment"
msgstr ""

#: include/plugin/custom-widget/popular-post-widget.php:83
#@ gdl_front_end
msgid "No Responses."
msgstr ""

#: include/plugin/custom-widget/twitter-widget.php:21
#@ gdl_back_office
msgid "Twitter (Goodlayers)"
msgstr ""

#: include/plugin/custom-widget/twitter-widget.php:22
#@ gdl_back_office
msgid "A widget that show Twitter feeds."
msgstr ""

#: include/plugin/custom-widget/twitter-widget.php:42
#@ gdl_front_end
msgid "Twitter feed loading"
msgstr ""

#: include/plugin/custom-widget/twitter-widget.php:75
#@ gdl_back_office
msgid "Twitter username :"
msgstr ""

#: include/plugin/dropdown-menus.php:181
#@ gdl_back_office
msgid "Use this widget to add one of your custom menus as a dropdown."
msgstr ""

#: include/plugin/dropdown-menus.php:182
#@ gdl_back_office
msgid "Dropdown Menu"
msgstr ""

#: include/plugin/dropdown-menus.php:219
#, php-format
#@ default
msgid "No menus have been created yet. <a href=\"%s\">Create some</a>."
msgstr ""

#: include/plugin/dropdown-menus.php:224
#@ gdl_back_office
msgid "Title:"
msgstr ""

#: include/plugin/dropdown-menus.php:228
#@ gdl_back_office
msgid "Select Menu:"
msgstr ""

#: include/plugin/filosofo-image/filosofo-custom-image-sizes.php:170
#@ gdl_back_office
msgid "Could not read image size"
msgstr ""

#: include/plugin/filosofo-image/filosofo-custom-image-sizes.php:175
#@ gdl_back_office
msgid "Could not calculate resized image dimensions"
msgstr ""

#: include/plugin/filosofo-image/filosofo-custom-image-sizes.php:208
#: include/plugin/filosofo-image/filosofo-custom-image-sizes.php:211
#: include/plugin/filosofo-image/filosofo-custom-image-sizes.php:216
#@ gdl_back_office
msgid "Resize path invalid"
msgstr ""

#: include/plugin/misc.php:340
#@ gdl_front_end
msgid "The e-mail was sent successfully"
msgstr ""

#: include/plugin/misc.php:341
#@ gdl_front_end
msgid "Message cannot be sent to destination"
msgstr ""

#: include/plugin/pagination.php:22
#@ gdl_front_end
msgid "&laquo; First"
msgstr ""

#: include/plugin/pagination.php:29
#@ gdl_front_end
msgid "&lsaquo; Previous"
msgstr ""

#: include/plugin/pagination.php:43
#@ gdl_front_end
msgid "Next &rsaquo;"
msgstr ""

#: include/plugin/pagination.php:50
#@ gdl_front_end
msgid "Last &raquo;"
msgstr ""

#: include/plugin/portfolio-item.php:11
#@ gdl_front_end
msgid "View All Portfolio"
msgstr ""

#: include/plugin/portfolio-item.php:206
#: include/plugin/portfolio-item.php:269
#@ gdl_front_end
msgid "All"
msgstr ""

#: include/plugin/really-simple-captcha/cbnet-really-simple-captcha-comments.php:69
#@ gdl_front_end
msgid "Anti-Spam"
msgstr ""

#: include/plugin/utility.php:95
#@ gdl_back_office
msgid "SELECT MEDIA"
msgstr ""

#: include/portfolio-option.php:21
#@ gdl_back_office
msgid "Portfolio Item"
msgstr ""

#: include/portfolio-option.php:23
#@ gdl_back_office
msgid "Add New Portfolio"
msgstr ""

#: include/portfolio-option.php:24
#@ gdl_back_office
msgid "Edit Portfolio"
msgstr ""

#: include/portfolio-option.php:25
#@ gdl_back_office
msgid "New Portfolio"
msgstr ""

#: include/portfolio-option.php:26
#@ gdl_back_office
msgid "View Portfolio"
msgstr ""

#: include/portfolio-option.php:27
#@ gdl_back_office
msgid "Search Portfolio"
msgstr ""

#: include/portfolio-option.php:133
#: include/post-option.php:20
#@ gdl_back_office
msgid "SIDEBAR TEMPLATE"
msgstr ""

#: include/portfolio-option.php:158
#@ gdl_back_office
msgid "CLIENTS NAME"
msgstr ""

#: include/portfolio-option.php:164
#@ gdl_back_office
msgid "SKILL VALUE"
msgstr ""

#: include/portfolio-option.php:170
#@ gdl_back_office
msgid "WEBSITE URL"
msgstr ""

#: include/portfolio-option.php:176
#@ gdl_back_office
msgid "PORT HEADER TITLE"
msgstr ""

#: include/portfolio-option.php:182
#@ gdl_back_office
msgid "PORT HEADER CAPTION"
msgstr ""

#: include/portfolio-option.php:188
#: include/post-option.php:59
#@ gdl_back_office
msgid "SHOW AUTHOR INFORMATION"
msgstr ""

#: include/portfolio-option.php:195
#: include/post-option.php:65
#@ gdl_back_office
msgid "SOCIAL NETWORK SHARING"
msgstr ""

#: include/portfolio-option.php:205
#: include/post-option.php:72
#@ gdl_back_office
msgid "THUMBNAIL TYPES"
msgstr ""

#: include/portfolio-option.php:220
#@ gdl_back_office
msgid "USE FEATURED IMAGE AS"
msgstr ""

#: include/portfolio-option.php:233
#@ gdl_back_office
msgid "SPECIFIC URL"
msgstr ""

#: include/portfolio-option.php:244
#: include/portfolio-option.php:309
#: include/post-option.php:98
#: include/post-option.php:163
#@ gdl_back_office
msgid "VIDEO URL"
msgstr ""

#: include/portfolio-option.php:273
#: include/portfolio-option.php:339
#: include/post-option.php:127
#: include/post-option.php:193
#@ gdl_back_office
msgid "HTML5 VIDEO"
msgstr ""

#: include/portfolio-option.php:283
#: include/post-option.php:137
#@ gdl_back_office
msgid "INSIDE POST THUMBNAIL TYPES"
msgstr ""

#: include/portfolio-option.php:298
#: include/post-option.php:152
#@ gdl_back_office
msgid "SELECT IMAGE"
msgstr ""

#: include/portfolio-option.php:353
#@ gdl_back_office
msgid "Portfolio Option"
msgstr ""

#: include/post-option.php:47
#@ gdl_back_office
msgid "BLOG HEADER TITLE"
msgstr ""

#: include/post-option.php:53
#@ gdl_back_office
msgid "BLOG HEADER CAPTION"
msgstr ""

#: include/post-option.php:87
#@ gdl_back_office
msgid "Use Featured Image as Thumbnail Image"
msgstr ""

#: include/post-option.php:207
#@ gdl_back_office
msgid "Post Option"
msgstr ""

#: include/price-table-option.php:19
#@ gdl_back_office
msgid "Price Table"
msgstr ""

#: include/price-table-option.php:20
#@ gdl_back_office
msgid "Price Table Item"
msgstr ""

#: include/price-table-option.php:22
#: include/price-table-option.php:23
#@ gdl_back_office
msgid "Price Table Name"
msgstr ""

#: include/price-table-option.php:24
#@ gdl_back_office
msgid "New Price Table"
msgstr ""

#: include/price-table-option.php:26
#@ gdl_back_office
msgid "Search Price Table"
msgstr ""

#: include/price-table-option.php:85
#@ gdl_back_office
msgid "PRICE TAG"
msgstr ""

#: include/price-table-option.php:89
#@ gdl_back_office
msgid "PRICE SUFFIX"
msgstr ""

#: include/price-table-option.php:94
#@ gdl_back_office
msgid "BUTTON LINK TO URL"
msgstr ""

#: include/price-table-option.php:98
#@ gdl_back_office
msgid "BEST PRICE"
msgstr ""

#: include/price-table-option.php:110
#@ gdl_back_office
msgid "Price Table Option"
msgstr ""

#: include/testimonial-option.php:19
#@ gdl_back_office
msgid "Testimonial"
msgstr ""

#: include/testimonial-option.php:20
#@ gdl_back_office
msgid "Testimonial Item"
msgstr ""

#: include/testimonial-option.php:22
#: include/testimonial-option.php:23
#@ gdl_back_office
msgid "Author Name"
msgstr ""

#: include/testimonial-option.php:24
#@ gdl_back_office
msgid "New Testimonial"
msgstr ""

#: include/testimonial-option.php:26
#@ gdl_back_office
msgid "Search Testimonial"
msgstr ""

#: include/testimonial-option.php:85
#@ gdl_back_office
msgid "AUTHOR POSITION"
msgstr ""

#: include/testimonial-option.php:93
#@ gdl_back_office
msgid "Testimonial Option"
msgstr ""

#: include/theme-customizer.php:20
#@ gdl_back_office
msgid "Color : "
msgstr ""

#: page.php:73
#: single-portfolio.php:108
#: single-portfolio.php:251
#: single.php:91
#@ gdl_front_end
msgid "Pages:"
msgstr ""

#: search.php:16
#@ gdl_front_end
msgid "Search Results"
msgstr ""

#: search.php:62
#@ gdl_front_end
msgid "Search Not Found"
msgstr ""

#: search.php:64
#@ gdl_front_end
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr ""

#: searchform.php:6
#@ gdl_front_end
msgid "Search..."
msgstr ""

#: single-portfolio.php:21
#@ gdl_front_end
msgid "Tags: "
msgstr ""

#: single-portfolio.php:22
#@ gdl_front_end
msgid "Client: "
msgstr ""

#: single-portfolio.php:23
#@ gdl_front_end
msgid "Skill: "
msgstr ""

#: single-portfolio.php:24
#@ gdl_front_end
msgid "Visit Website: "
msgstr ""

#: single-portfolio.php:25
#@ gdl_front_end
msgid "Related Portfolio"
msgstr ""

#: single-portfolio.php:27
#: single-portfolio.php:176
#: single.php:16
#@ gdl_front_end
msgid "About the Author"
msgstr ""

#: single-portfolio.php:28
#: single-portfolio.php:177
#: single.php:17
#@ gdl_front_end
msgid "Social Share"
msgstr ""

#: single-portfolio.php:229
#: single.php:69
#@ gdl_front_end
msgid "tag : "
msgstr ""

#: single-portfolio.php:234
#: single.php:74
#@ gdl_front_end
msgid "by : "
msgstr ""

#: single-portfolio.php:239
#: single.php:79
#@ gdl_front_end
msgid "comment : "
msgstr ""

